=head1 NAME 

mrtg-apache - Returns the number of hits to a Apache web site

=head1 SYNOPSIS

mrtg-apache E<lt>host nameE<gt> [B<-p> port] [B<-m> multiplier]

=head1 DESCRIPTION

mrtg-apache uses the server-info capability (mod_info) of Apache to determine the number
of hits to a web server. The output is written in a form useful as input for
the mrtg utility.

E<lt>host nameE<gt> is the name of the Apache host to contact.

B<-p> is the port number to use. Default is 80.

B<-m> is the multiplier to be used in the output. For example, with a 
multiplier of 100, if Apache returns 20 accesses, the output will be 2000.

=head1 SEE ALSO

mrtg(1)

=head1 AUTHOR

mrtg-apache was written by Randolph Chung E<lt>tausq@debian.orgE<gt>.

=head1 HISTORY 

This document first appeared with mrtgutils-0.1
